@charset "UTF-8";
/* CSS Document */

html{ margin: 0px;
padding: 0px}

body{margin: 0px;
padding: 0px;
background-color:#fff;
font-family: 'Libre Baskerville', serif;
font-size: 12px}

img{margin: 0px;
padding: 0px}

#logo{ 
margin-top:060px; 
position:absolute; 
height:145px;
margin-top:258px;
right:0px;
padding-bottom:0px}

#header{
	width:100%;
	background-color:#252525;
	background-image:url(gator%20stroll%20GIF-source.gif);
	background-position:center;
	background-size:cover;
	height:400px;

}
	
#nav
	{width:100%;
	height:44px;
		background-color:#335C64;
		background-image:url(hecker.png);
}
	
.nav-box{text-align:center;
	padding-top:5px;
	width:px;
	float:left;
	padding-left: 40px;
font-family: 'Alegreya Sans SC', sans-serif;
	font-weight:00;
	letter-spacing: 2px;
	font-size:28px;
	font-variant-caps:all-small-caps;
	}

	a {text-decoration:none;
	color:#fff}
	
.nav-rsvp	a {text-decoration:none;
	 text-align:center;
	padding-top:5px;
	padding-left: 40px;
	float:left;
font-family: 'Alegreya Sans SC', sans-serif;
	font-weight:00;
	font-size:28px;
	font-variant-caps:all-small-caps;
	color:#fff;
	letter-spacing:2px;
	text-shadow:0px 0px 0px #0BC9D8;
} 
	
	
.nav-box:hover{ font-style:italic}
	
.nav-rsvp:hover{ font-style:italic;
}

#content {color:#000;
	font-family: 'Libre Baskerville', serif;
	font-size:13px;
	width:380px;
	float:left;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom:200px; }

#content1 {color:#000;
	font-family: 'Libre Baskerville', serif;
	font-size: 20px;
	width: 900px;
	padding-top: 10px;
	padding-left: 00px;
	padding-bottom:60px;
	line-height: }	

.gif {padding-top:0px;
padding-left:0px;
padding-bottom:10px;
float:right;
width: 400px}

.year {
	height:100px;
	width:767px;
	background-color: black;
	color: aliceblue;
padding-right:20px;
padding-left:20px;
	float: left;
padding-top:0px;
padding-bottom:0px;
	font-size:80px;
	margin-top:30px
}
#wrap {width:806px;
height:%;
padding-top:0px;
padding-left:40px}

.years {
	width:60px;
	height: 100%;
	color: black;
	font-family: 'Alegreya Sans SC', sans-serif;
padding-right:0px;
padding-left:0px;
padding-bottom:0px;
	padding-top:0px;
	font-size:20px;
float:left;
}
#yearwrap
{position:fixed;
height;;
	padding-top:40px;
padding-left:850px}